# begin-test-这里是配置信息基本值
liquidnet:
  cloudConfig:
    profile: test
  security:
    username: user
    password: user123
  eureka:
    host: 172.17.207.177:7001
    #instance:
    #  prefer-ip-address: true
    #host: eureka-test-0.eureka-test-svc.zhengzai-test:7001/eureka-server/eureka,eureka-test-1.eureka-test-svc.zhengzai-test:7001/eureka-server/eureka,eureka-test-2.eureka-test-svc.zhengzai-test:7001/eureka-server/eureka
    #host: 192.168.193.41:7001
# end-test-这里是配置信息基本值

spring:
  profiles:
    include: service-consumer-order